.abstandhalter_header{
	height: 113px;
}
.h900{
	background-position: center;
}
.h850{
	height: 850px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	position:relative;
}


.startbox_overlay{
	position: absolute;
	top: 0px;
	height: 100%;
	width: auto;
	left: 70px;
	z-index: 3;
}
.startbox_overlay_titel{
	font-size: 40px;
	color: #fff;
	font-weight: 700;
	margin: 400px auto 50px;
}
.button_box{
	display: inline-block;
}
.button_box a{
    background-color: var(--primary-color);
    color: #FFFFFF !important;
    font-size: 17px;
    font-weight: 700;
    position: relative;
	display: block;
}
.button_box .button_text{
	display: inline-block;
	padding: 10px;
}
.button_icon{
	display: inline-block;
	background-color: #fff;
	padding: 10px 15px;
}
.button_icon img{
}
.normal_icon{

}
.hover_icon{
	display: none;
}
.button_box a:hover .button_icon{
	 background-color: var(--primary-color);
}
.button_box a:hover .hover_icon{
	display: inherit;
}
.button_box a:hover .normal_icon{
	display: none;
}

.bg_hell{
	background-color: #fff;
}
.bg_dunkel{
	background-color: #F1F1F3;
}
.einleitung{
	padding: 100px 0px 0px 0px;
}
.dash_red{
	height: 1px;
	width: 45px;
	background-color: var(--primary-color);
	display: block;
	margin: 40px 0px;
}
.einleitungs_titel_box {
    float: left;
    width: 25%;
}
.einleitungs_text_box {
    color: #666666;
    font-size: 30px;
    font-weight: 300;
    width: 40%;
    float: left;
    margin: 0px 5%;
}
.einleitungs_accordeon{
	box-shadow: 0px 0px 7px 4px rgba(0,0,0,0.1);
	background-color: #fff;
	float: right;
	position:absolute;
	right: 0px;
	top: -300px;
	padding: 50px 20px;
	z-index: 3;
}    

.accordion {
    background-color: transparent;
	box-shadow: none !important;
    cursor: pointer;
	border-radius: 0px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
	text-shadow: none !important;
	padding: 0px;
	margin: 0 auto;
	color: #333333;
    font-size: 18px;
    font-weight: 700;
	padding: 0px 0px 20px 0px;
}
.accordeon_abstand{
	margin: 0px auto 40px;
}
.accordeon_abstand:last-child{
	margin: 0 auto;
}
.accordion:hover{
	cursor: default;
}


.accordion:before {
    content: '\2013\2013\2013';
    color: var(--primary-color);
    font-weight: bold;
    float: left;
    margin-left: 5px;
	letter-spacing: -2px;
	margin-right: 20px;
}

.panel {
    overflow: hidden;
    transition: max-height 0.2s ease-out;
	color: #666666;
	font-size: 18px;
	font-weight: 300;
	padding: 0px 0px 0px 45px;
}

.panel a, .button a{
	color: var(--primary-color) !important;
	border-bottom: 2px solid var(--primary-color);
	font-size: 18px;
	font-weight: 700;
}
.clear_both{
	clear: both;
}


.slider_aerzte .slick-slide{
	margin-right: 40px;
}
.slider_aerzte .slick-list {
    margin: 0;
}
.slider_aerzte .slick-slide:last-child{
	margin-right: 0px;
}
.slider_aerzte .slick-slide.unten{
	margin-top: 65px !important;
}
.slider_aerzte .inner_slide{
	display: inline-block;
	position:relative;
}


.slick_slider_overlay, .leistung_overlay{
	background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,0.5)));
	background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
	background:-o-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
	background:-ms-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
	background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
}

.slick-slide a:hover .slick_slider_overlay, .leistung_box a:hover .leistung_overlay, .aerzte_block .aerzte_box a:hover .leistung_overlay{
	background-color: rgba(0,0,0,0.2);
}
.slick_slider_overlay{
	text-align: center;
}
.slick_slider_overlay_inner, .leistung_overlay_inner, .aerzte_block .leistung_overlay_inner{
	position: absolute;
	bottom: 45px;
	width: 90%;
	left: 5%;
}
.slick_slider_overlay .kategorie_box{
    background-color: var(--primary-color);
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
    padding: 5px 10px;
    vertical-align: top;
}
.slick_slider_overlay_inner .name, .leistung_overlay_inner .name, .aerzte_block .leistung_overlay_inner .name{
	font-size: 25px;
	color:#fff;
	font-weight: 700;
}
.slick_slider_overlay_inner .bereich, .leistung_overlay_inner .bereich, .aerzte_block .leistung_overlay_inner .bereich{
	font-size: 18px;
	color:#fff;
	font-weight: 300;
}
.slider_aerzte .slick-slide{
	text-align: center;
	position: relative;
/*	width: 570px !important;
	height: 680px !important;
*/}
.bg_red_small_box {
    background-color: var(--primary-color);
    height: 300px;
    width: 100%;
    margin-top: -265px;
}
.bg_red_small_box_sportler{
	background-color: var(--primary-color);
    height: 100px;
    width: 100%;
    margin-top: -100px;
}

.leistungen_block, .aerzte_block{
	margin: 50px auto 0px;
}
.leistung_box, .aerzte_block .aerzte_box{
	height: 500;
	width: calc(33% - 17px);
	position: relative;
	float: left;
	text-align:center;
	margin: 0px 30px 30px 0px;
}
.leistung_box:nth-child(3n), .aerzte_block .aerzte_box:nth-child(3n){
	margin: 0px 0px 30px 0px;
}


.spalte_links{
	width: calc(50% - 50px);
	margin: 0px 100px 0px 0px;
	float: left;
}
.spalte_rechts{
	width: calc(50% - 50px);
	float: right;
}
.spalte_links ul, .spalte_rechts ul, .eine_spalte ul{
	list-style: none;
	margin: 0 auto;
}
.spalte_links ul li::before, .spalte_rechts ul li::before, .eine_spalte ul li::before{
    content: '\025AA';
    font-size: 20px;
    position: relative;
    top: 0px;
    left: -8px;
    color: var(--primary-color);
}
.eine_spalte{
	width: 100%;
	
}
.aerzte_tabs .eine_spalte, .aerzte_tabs .spalte_links, .aerzte_tabs .spalte_rechts{
	font-size: 18px !important;
}
.eine_spalte_links{
	width: 30%;
	float: left;
}
.eine_spalte_rechts{
	width: 65%;
	float: right;
	font-size: 30px;
	font-weight: 300;
}



.slick_slider_news{
	margin: 50px auto 0px;
}
.slider_news .slick-slide{
	height: 400px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position:relative;
	margin: 0px 20px;
	 overflow: hidden;
}
.slider_news .slick-list {
 margin: 0 -20px;
}

.ort_box{
	float: left;
	width: calc(33.33% - 20px);
	background-color: #fff;
	text-align:center;
	padding: 0px 60px;
	font-size: 18px;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
	margin-right: 30px;
}
.ort_box .margin_ortbox{
	margin: 55px 0px;
}
.ort_box:last-child{
	margin: 0px;
}
.ort_box img{
	display: block;
	margin: 20px auto;
}
.ort_box h3{
	font-size: 25px;
	margin: 0px 0px 30px 0px;
}


.auflistungs_block{
	background-color: #fff;
}
.auflistungs_block img{
	max-width: 40% !important;
	float: left;
}
.auflistungs_box{
	width: 60%;
	float: right;
	padding: 50px 120px 50px 30px;
}
.auflistungs_box ul{
	list-style: none;
	margin: 0 auto;
}
.auflistungs_box ul li::before{
    content: '\025AA';
    font-size: 20px;
    position: relative;
    top: 0px;
    left: -8px;
    color: var(--primary-color);
}
.auflistungs_box h2{
	color: #333333;
	font-size: 25px !important;
	font-weight: 700;
}

.auflistungs_box{
	color: #666666;
	font-size: 18px;
	font-weight: 300;
}
.auflistungs_block .accordion {
    background-color: #EBEBED;
	box-shadow: none !important;
    cursor: pointer;
	border-radius: 0px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
	text-shadow: none !important;
	margin: 0 auto;
	color: #333333;
    font-size: 18px;
    font-weight: 700;
	padding: 20px 30px;
	position: relative;
}
.accordion:hover{
	cursor: default;
}
.auflistungs_block .accordion:before{
	content: '';
	margin: 0px;
	letter-spacing: normal;
	float: none;
}
.auflistungs_block .panel{
	max-height: 0;
	background-color: #EBEBED;
	padding: 0px 50px;
}

.panel a, .button a, .auflistungs_box a{
	color: var(--primary-color) !important;
	border-bottom: 2px solid var(--primary-color);
	font-size: 18px;
	font-weight: 700;
}
.auflistungs_block .accordeon_img{
    background-color: var(--primary-color);
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    width: 60px;
    text-align: center;
    padding: 21px 0px;
    line-height: 1;
}
 .einleitungs_accordeon .accordeon_img, .footer_box .accordeon_img{
    background-color: var(--primary-color);
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    width: 50px;
    text-align: center;
    padding: 13px 0px;
    line-height: 1;
}
.auflistungs_block .accordeon_img img, .einleitungs_accordeon .accordeon_img img, .footer_box .accordeon_img img{
	max-width: auto !important;
	float: none;
	margin: 0 auto;
}
.weitere_informationen_box{
	border-bottom: 1px solid #CCCCCC;
	font-size: 18px;
	font-weight: 300;
	color: #666666;
	margin: 15px auto 15px;
	padding-bottom: 15px;
}
.weitere_informationen_box h3{
	font-size: 20px;
	font-weight: 300;
	margin: 0px auto 15px;
}
.weitere_informationen_box h3::before{
	content: '\025AA';
    font-size: 20px;
    position: relative;
    top: 0px;
    left: -8px;
    color: var(--primary-color);
}
.weitere_informationen_box a{
	color: var(--primary-color) !important;
	font-size: 18px;
	font-weight: 300;
	border: none;
}
.weitere_informationen_box ul{
	list-style: none;
	margin: 0 auto 0px 20px;
}
.weitere_informationen_box ul li::before, .weitere_informationen_box ul li::before{
    content: '\025AA';
    font-size: 20px;
    position: relative;
    top: 0px;
    left: -8px;
    color: #CCC4B7;
}

.feld_ganze_breite{
	width: 100%;
	float: none;
}
.auflistung_nebeneinander{
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
	font-size: 18px;
	font-weight: 300;
	width: calc(50% - 15px);
	margin: 0px 30px 30px 0px;
	float: left;
	padding: 50px;
}
.auflistung_nebeneinander:nth-child(2n){
	margin-right: 0px;
	float: right;
}
.auflistung_nebeneinander:last-child, .auflistung_nebeneinander:nth-last-child(2){
	margin-bottom: 0px;
}
.auflistung_nebeneinander h2{
	font-size: 25px;
}



.later_arrow, .later_accordeon_icon{
	display: none;
}
.bild_box_arzt{
	width: 50%;
	float: left;
}
.bild_box_arzt img{
	width: 100%;
}
.text_box_arzt{
	width: 50%;
	float:	right;
	padding: 0px 110px;
}
.text_box_arzt h1{
	margin: 200px auto 0px;

}
.text_box_arzt h2{
	color: #666666;
	font-size: 23px;
	font-weight: 300;
	margin: 0px auto 60px;
}
.spruch{
	padding: 50px;
	background-color: var(--primary-color);
	font-size: 32px;
	font-weight: 700;
	color: #fff;
	position: absolute;
	bottom: 30px;
	right: 100px;
	width: 55%;
}
.tab_bar{
	background-color: #F1F1F3;
	text-align: center;
}
.tab_buttons{
	display: inline-block;
	width: auto;
	margin: 0 auto;
	font-size: 18px;
	font-weight: 700;
	color: #333333;
	padding: 30px 10px;
	background-color: #F1F1F3;
}
.tab_buttons.active{
	background-color: #fff;
}
.wichtige_info h2{
	font-size: 30px !important;
	margin-bottom: 30px;
}

.weiter_leistungen_schnell_box{
	width: calc(25% - 11.5px);
	float: left;
	text-align: center;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
	margin: 0px 15px 15px 0px;
}
.weiter_leistungen_schnell_box img{
	margin: 0px 0px 40px 0px;
}
.weiter_leistungen_schnell_box:nth-child(4n){
	margin-right: 0px;
}
.weiter_leistungen_schnell_box a{
	display: block;
	padding: 0px 10px;
	height: 100%;
	width: 100%;
}
.weiter_leistungen_schnell_box h3{
	font-size: 18px;
}
.weiter_leistungen_schnell_box .margin_box{
	margin: 50px 0px;
}
.weiter_leistungen_schnell_box:hover, .active_box{
	background-color: rgba(0,0,0,0.2);
}


.partnerlogo{
    display: inline-block;
    vertical-align: top;
    width: 23%;
}

.sponsorlogo {
    display: table;
    width: 100%;
    padding: 5%;
    margin-bottom: 5%;
    border: 1px solid #ccc;
    height: 130px;
	background-color: #fff;
}
.imagecell {
    display: table-cell;
    vertical-align: middle;
}
.imagecell img {
    width: auto;
    max-width: 165px;
    height: auto;
    max-height: 100%;
    display: inline-block;
    text-align: center;
	float: none;
}
.imagecell a {
    display: block;
    width: 100%;
    height: 100%;
	text-align: center;
}

.single_news_box h1{

}
.single_news_box h2{
	font-size: 30px;
	font-weight: 300;
	color: #666666;
	margin: 0px 0px 30px;
}
.single_news_box img{

}
.single_content{
	font-size: 18px;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	margin: 30px auto;
	padding: 30px 0px;
}

.anfrage_zeile{
	display: block;
	margin-bottom: 20px;
}
.anfrage_zeile span{
	float: left;
	font-size: 18px;
	font-weight: 300;
}
.anfrage_zeile .wpcf7-form-control-wrap{
	float: right;
	font-weight: bold;
	width: 60%;
}
.plz_ort_box{
	float: right;
	font-weight: bold;
	width: 60%;
}
.plz_ort_box .PLZ{
	width: 32%;
	float: left;
}
.plz_ort_box .Ort{
	width: 65%;
	float: right;
}


.dsgvo_kontaktformular{
	width: 60%;
	float: right;
	font-size: 18px;
}
span.wpcf7-list-item{
	margin: 0px !important;
}
.check_anfrage{
    height: auto;
    clear: both;
    display: inline-block;
    margin-right: 10px;
	vertical-align: top;
}
.check_anfrage input{
	width: 13px;
}
.check_anfrage_text {
    display: inline-block;
    width: calc(100% - 30px);
}

.pflichtfeld_text {
    text-align: right;
    display: block;
    font-size: 18px;
    margin-bottom: 15px;
}


.sportler_bild{
	width: 50%;
	float: left;
}
.sportler_beschreibung{
	float: right;
	width: 50%;
	text-align: left;
	padding: 80px 20px 20px 60px;
}
.sportler_beschreibung h2{

}
.sportler_beschreibung h3{
	font-size: 23px;
	color: #666666;
	font-weight: 300;
	margin-bottom: 20px;
}

#breadcrumbs{
	font-size: 15px;
	color: #777777;
	max-width: 1220px;
	margin: 40px auto 0px !important;
}
#breadcrumbs a{
	color: #777777 !important;
}




.isotope_button{
    display: inline-block;
    padding: 0px;
    margin: 0px 25px 0px 0px !important;
    background-color: transparent;
    background-image: none;
    border: none;
	color: #fff;
    border-radius: 0px;
	width: auto;
}
.isotope_button.is-checked, .isotope_button.is-selected {
    background-color: transparent;
    color: #000;
}


.filter-button-group{
    clear: both;
    float: none;
    height: auto;
    list-style-type: none;
    width: 100%;
    text-align: left;
    margin-bottom: 50px;
    padding: 10px 20px;
    background-color: var(--primary-color);
}



.auflistung_abstand .w1280{
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}
.iframe_box{
	width: 50%;
	float:left;
	line-height: 0;
}
.iframe_box iframe{
	border: none !important;
}
.mit_iframe .auflistungs_box{
	width: 50%;
	float: right;
	padding: 50px 30px 50px 30px;
}
.mit_iframe .auflistungs_box h2{
	color: var(--primary-color);
	border-bottom: 1px solid #EAEAEA;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.statements .w1280{
	padding: 0px;
}



.input span, .mitteilung span, .datei span{
	font-size: 18px;
}
.input.half{
	width: 48%;
	float: left;
}
.input.last{
	float: right;
	margin-right: 0px;
}

.dsgvo_kontaktformular_jobs{
	width: 100%;
	margin-top: 30px;
}


.element-item {
    width: calc(33.33% - 20px);
    float: left;
    margin: 0px 10px 40px 10px;
	min-height: 250px;
}

.element-item a{
	display: block;
}
.button-group .Anzeigen, .button-group .Mostre, .button-group .Displays, .button-group .Uncategorized{
	display: none;
}

.videowrap {
  width: 100%;
  height: 80vh;
  overflow: hidden;
  position: relative;
  line-height: 0;
}

.videowrap .video-full {
  width: 100%;
  height: 100%;
  object-fit: cover;        /* schneidet oben/unten oder seitlich ab */
  object-position: center;  /* mittig ausgerichtet */
  display: block;
}

.mountain_overlay {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;               /* liegt über dem Video */
}



.auflistung_rueckmeldung{
	background-color: #fff;
	padding: 30px;
	margin-bottom: 30px;
	color: #666666;
	font-size: 20px;
}
.auflistung_rueckmeldung:last-child{
	margin: 0 auto;
}
.auflistung_rueckmeldung h2 {
	color: #333333;
	font-size: 25px !important;
	font-weight: 700;
	margin-bottom: 10px;
}
.rueckmeldungen h1{
	
}
.rueckmeldungen h2{
	color: #666666;
	font-size: 25px;
	font-weight: 300;
	margin: 10px auto 0;
}